		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 20:56:19
*/


@charset "utf-8";

.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}


hr{
border-color:#d6d6d6;
}


.Greybox{
color:#000000;
background-color: #F2F2F2;
border-radius: 3px; 
padding: 10px;
}


  #infoalert p {
      color: #1b1b1b;
      display: block;
      font-weight: normal;
      margin-bottom: 0;
      margin-left: 20px;
      margin-right: 20px;
      margin-top: 5px;
      position: relative;
  }

#contentcolumn .section {
background-image:none;

}

#contentcolumn .section, #rightcolumn .section, #emergencyalert, #footercontainer, #asidenav {
border-color: #d6d6d6;

}

#rightcolumn .section {
background-color:#ffffff;

}


#breadcrumbs {
background-color : rgba(0, 0, 0, 0.5);
}


#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
color : #FFFFFF;
}
.page-updated {display : block;
color : #ffffff;

font-size : 0.85em;
text-align : center;
}

  
.lt-ie8 #logocontainer h1 {
color: #000000;
}
#logocontainer h1 {
color: #000000;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #000000;
}
.page-background {
background : url(http://www.lathamps.act.edu.au/__data/assets/image/0006/389661/large-screen-background.jpg?v=0.1.1) center top repeat #FEFEFE;
padding : 0 10px 10px;
}
td, th {
border-bottom : none;
border : #d6d6d6 solid 1px;
}

thead th {
    border-bottom-color: #d6d6d6;
}

#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #1b1973;
background-color : #CCCCCC;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
}
.page-updated {
color : #000000;
}
@media only screen and (max-width:767px) {
.page-background {
background : #f6f6f8;
}

img.screenlogo{
width:20%;
height:20%;
}

.slogan {
      display:none;
          }


.lt-ie8 #logocontainer h1 {
color : #000000;
}
.lt-ie8 #logocontainer h1 em {
color : #000000;
}
#logocontainer h1 em {
color : #000000;
}
.govschool, .slogan {color:#000000; 
          font-weight: bold;
                }


.toggleMenu {
    background-color: #EC8F15;
    color: #FFFFFF;
}

.toggleMenu:hover, .toggleMenu:focus, .toggleMenu.active {
    background-color: #EC8F15;
    color: #FFFFFF;
}


table, thead, tbody, th, td, tr { 
        display: block; 
    }

thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    tr { border: 1px solid #ccc; }
    
    td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 10%; 
    }

td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
    }

td {
    border-bottom-color: #ffffff;
}


#dropdownnav li a {
    background-color:#FFFFFF;
    border-bottom-color: #d6d6d6;
    border-top-color: #d6d6d6;
    color: #000000;}

#dropdownnav ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background :#EC8F15;
color : #ffffff;
}



#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
color : #ffffff;
}



#siteinformationnav li a {
color : #000000;
}


#footercontainer {
background : #b9b9b9;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #000000;
}

#footersitelinkscontent, #footersitelinkscontent a {
color : #000000;
}


#footerlogoscontent a:hover span, #footerlogoscontent a:focus span {
color : #000000;
}
#footerlogoscontent a span {
color : #000000;
}

#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
 background-color: #033f5d;
background-image:none;

}

#siteinformationnav li a {
    border-left-color: #B9B9B9;
    border-right-color: #B9B9B9;
}


.page-updated {
  color:#000000;
}


}

@media only screen and (min-width:768px) {
.govschool, .slogan {color : #ffffff;
          font-weight: bold;
                }
.govschool  {
      float:left;
      padding-left:20px;     
      margin-top:-20px;
            }
.slogan {
      float:left;
      margin:10px 200px 0 -139px
          }
#logocontainer h1 {
text-shadow : none;
color: #000000;
}

#headercontainer {
background:url(http://www.lathamps.act.edu.au/__data/assets/image/0008/389735/Banner_for_Myra_Final3.jpg?v=0.1.2);
height:100%;
background-repeat:no-repeat;
background-position: center;

 }


#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
color : #ffffff;
}


#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
#siteinformationnav li a {
color : #ffffff;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
#logocontainer img {
display : block;
float : left;
height:100px;
width:153px;
margin-top:-25px;
padding:10px;
}

.page-updated {
  color:#000000;
}
#contentcolumn #breadcrumbs a {
color : #ffffff;
}
#contentcolumn #breadcrumbs {
color : #ffffff;
}
#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #d6d6d6;
background-color : #d6d6d6;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
float:none;

}


#slideshownavigation li.ui-tabs-nav-item a {
background: #cccccc;
color:#000000;
}
#slideshownavigation {
width : 38%;
}
#slideshowcontent .ui-tabs-panel {
width : 620px;
height : 291px;
}
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
width : 100%;
}
#slideshowcontent img {
width : 620px;
}
#slideshowmodule {
background : #000000;
width : 100%;
}
#slideshowmodule {
background : #000000;
}
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
background : #336699;
outline : none;
color : #ffffff;
}
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
background : #336699;
color : #ffffff;
}
} 